noTargets=No Netlet targets configured. Click \"Edit\" to configure Netlet targets.\n
targets=Click any link to perform a Netlet function.
wait=Wait until the Netlet popup initializes before using any Netlet operations.\n
nonAsciiHostname=Hostname must be ASCII characters!
NameHostSeparator=on
noService=<font color=red>You are not authorized to use Netlet service. Please contact your administrator.</font>
noRules=<font color=red>No Netlet rules have been defined. Please contact your administrator.</font>
noGateway=<font color=red>Netlet cannot be accessed in open portal mode. </font>
netletDisabled=<font color=red>Gateway does not allow Netlet connections. Please contact your administrator. </font>
authError=<font color=red size=-1>Can not change password. Authentication failed.
emptyPasswd=<font color=red size=-1>The password cannot be empty.</font>
checkFailed=<font color=red size=-1>The passwords do not match.</font>
passwdChanged=<font color=blue size=-1>Password successfully changed.</font>
invalidHost=You must enter valid host name(s).
